body{
    height: 100%;
    box-sizing: border-box;
    text-align: center;
    color: white;
    margin: 20px auto;
    background-color: black;
}

.container{
    width: 50%;
    border-top: 1px solid white;
    border-bottom: 1px solid white;
    margin: 0 auto;
    text-align: center;
}

.centered-content {
    height: 50vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.tabs-title {
    padding: 20px;
    background-color: #23201D;
    color: #937341;
    cursor: pointer;
}

.tabs-title.active {
    background-color:#937341 ;
    color: #23201D;
}

.tabs li {
    list-style-type: none;
    display: inline-block;
}

.tabs-content .tab {
    display: none;
}
.tabs-content .tab.active {
    display: block;
}